.bottonBody {
  background-color: #7e7e7e;
  height: 424px;
}

ul li {
  list-style: none;
  color: #fff;
  line-height: 2;
}

.bottonDiv {
  width: 1450px;
  margin: 0 auto;
  padding-top: 50px;
  display: flex;
  margin-bottom: 32px;
  justify-content: space-around;
}

.bottomdiv {
  background-color: #000;
  border-top: 1px solid #fff;
  font-size: 14px;
  font-family: Adobe Heiti Std;
  font-weight: normal;
  color: #ffffff;
  line-height: 26px;
  text-align: center;
  padding-top: 20px;
  height: 117px;
}

.qrcode {
  width: 150px;
  height: 150px;
}
.botton-Textcolor {
  margin-top: 10px;
}
.botton-Textcolor a {
  color: #fff;
}
.botton-Textcolor ul {
  margin: 13px 50px 0 50px;
  display: inline-block;
}
.beian{
  color: white;
}

.beian:hover{
  color: #eee;
}
